読者です 読者をやめる 読者になる 読者になる

rakeのバージョンを指定して実行

Ruby Rails

現在インストールされているrakeのバージョンを表示

gem list rake

*** LOCAL GEMS ***

rake (0.8.4, 0.7.3)
    Ruby based make-like utility.

新しいversionが優先度高いようなのでバージョンを指定して実行

rake _0.7.3_ db:migrate